<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title></title>
    <style>th {
      padding-top: 12px;
      padding-bottom: 12px;
      text-align: left;
      background-color: #04AA6D;
      color: white;}
      </style>
  </head>
  <body>
    <ul>
      <li><a href="http://127.0.0.1:8000/lab-4/">index</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/note-list">note list</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/add-note">add note</a></li>
    </ul>
    <table border="1">
    
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>message</th>
      </tr>
      {% for note in Notes %}
      <tr>
        <td>{{ note.To }}</td>
        <td>{{ note.From }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
      </tr>
    {% endfor %}
    </table>
  </body>
</html>
